@import url("/base.css");
:root {
  --box-width: 300px;
  --box-padding-x: 1.75rem;
  --box-padding-y: 1.25rem;
  --border-width: 0.42rem;
  --container-padding-x: calc(var(--box-padding-x) - var(--border-width));
  --content-padding-x: var(--box-padding-x);
}
ul {
  padding-inline-start: 1.1em;
}
li {
  margin: 0.25em 0;
}
.layout {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh;
  max-width: calc(4.5 * var(--box-width));
  margin: 0 auto;
  box-sizing: border-box;
}
main {
  width: 100%;
  padding: 1.25rem var(--container-padding-x);
  margin: 0 auto;
  box-sizing: border-box;
}
h1 {
  font-size: 1.3rem;
  line-height: 1;
  color: var(--emphatic-color);
  margin: 0;
}
h2 {
  font-size: 1.2rem;
  line-height: 1;
  color: var(--emphatic-color);
  margin: 0;
}
.board .header {
  padding: 1.25rem var(--content-padding-x) 0;
}
.board .content {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(var(--box-width), 1fr));
  padding: 0.75rem 0;
  margin: 0 auto;
  box-sizing: border-box;
}
.board-item {
  min-width: var(--box-width);
  padding: var(--box-padding-y) var(--box-padding-x);
  margin: 0;
  box-sizing: border-box;
}
figure {
  width: 100%;
  padding: 0;
  margin: 0;
}
picture {
  display: block;
  width: calc(100% + 2 * var(--border-width));
  font-size: 0;
  text-align: center;
  background: var(--line-color);
  border: var(--border-width) solid var(--line-color);
  border-radius: var(--border-radius);
  box-shadow: var(--shadow);
  padding-bottom: 56%;
  margin: 0 calc(-1 * var(--border-width));
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}
picture img {
  max-width: 100%;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#photos picture img {
  max-width: 110%;
}
figcaption {
  hyphens: auto;
  padding: 0 0.25em;
  margin: 0.75em 0 0;
}
.intro {
  display: flex;
  gap: 1.5em;
  text-align: center;
  border-bottom: 0.1em solid;
  padding: 0 var(--content-padding-x) 0.75rem;
}
.intro p {
  margin: 0;
}
.intro .role strong {
  font-weight: normal;
}
.intro .lang-switch {
  flex: auto;
  text-align: right;
}
.contacts .sep {
  margin: 0 0.25em;
}
.split-view {
  border-bottom: 0.1em solid;
  padding: 0.5rem var(--content-padding-x) 0.75rem;
}
.split-view {
  display: flex;
  gap: 3rem;
}
.split-view section {
  flex: 1;
}
section.text p,
section.text ul {
  margin: 1.25em 0;
}
@media (max-width: 800px) {
  .intro {
    display: block;
    border-bottom-color: var(--shadow-color);
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    margin-bottom: 0;
  }
  .intro p {
    margin-top: 1em;
  }
  .intro p.lang-switch {
    font-size: 0.8em;
    margin: 0;
    position: absolute;
    top: 0.2em;
    right: 0.5em;
  }
}
@media (max-width: 600px) {
  :root {
    --box-width: 100%;
    --box-padding-y: 1.75rem;
  }
  main {
    padding: 0;
  }
  h1 {
    margin-top: 1rem;
    margin-bottom: 1.25rem;
  }
  .board-item {
    padding-top: calc(0.25 * var(--box-padding-y));
  }
  .board-item:first-child {
    padding-top: calc(0.5 * var(--box-padding-y));
  }
  .split-view {
    display: block;
    border-bottom-color: var(--shadow-color);
  }
  .split-view section + section::before {
    content: "";
    display: block;
    border-top: 0.1em solid var(--shadow-color);
    margin: 2em calc(-1 * var(--content-padding-x));
  }
  figure + p {
    margin-top: 1em;
  }
  picture {
    display: block;
  }
}
